WordPress.org

Plugin Directory

Mediamaster RSS Reader

RSS Reader for your site based on google feed api

A question that someone might have

If you want to contact me for assistance can do so by sending an email to: ulmdesign@mediamaster.eu - subject: Mediamaster RSS Reader plugin

Requires: 3.3 or higher
Compatible up to: 4.0.1
Last Updated: 2014-9-5
Active Installs: 400+

Ratings

4.7 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.